
/*********************
Credit Card Ratings
*********************/

.cc-ratings__Container {
    width: 100%;
    display: table;
    margin: 0 auto;
}

.cc-featured-ratings__Container {
	border: 3px solid #00b5e2;
}

.cc-featured-ratings-title__Container {
	background: #00b5e2;
	padding: 5px;
}	

	.cc-featured-ratings-title__Container h1, 
	.cc-featured-ratings-title__Container h2,
	.cc-featured-ratings-title__Container h3,
	.cc-featured-ratings-title__Container h4,
	.cc-featured-ratings-title__Container h5,
	.cc-featured-ratings-title__Container h6,
	.cc-featured-ratings-title__Container p {
		padding: 0;
		margin: 0;
	}
	
.cc-featured-ratings__bg {
	background: #f9f8f6;
}
	
.cc-standard-ratings__Container {
	border-bottom: 3px solid #78be20;	
}

.cc-ratings__Content {
	padding: 25px 20px 10px;
}

	.cc-ratings__Content .location {
		margin-top: 10px;
		text-align: right;
		font-size: medium;
	}

.cc-blockquote {
	font-size: 18px;
	border-left: none;
	margin: 0;
}	

.cc-quotes{
	quotes: "“" "”" "‘" "’";
	padding: 0 10px 0;
}

	.cc-quotes:before {
		font-family: 'IM Fell Great Primer', serif;
		content: open-quote;
		display: inline;
		height: 0;
		line-height: 0;
		left: -10px;
		position: relative;
		top: 50px;
		color: #bcbab7;
		font-size: 3.5em;
	}
	.cc-quotes::after {
		font-family: 'IM Fell Great Primer', serif;
		content: close-quote;
		display: inline;
		height: 0;
		line-height: 0;
		right: -10px;
		float: right;
		position: relative;
		color: #bcbab7;
		font-size: 3.5em;
	}
	
	.cc-quotes div {
		margin: -5px 1.75em 0 1.75em;		
	}

.cc-featured {
	color: #00b5e2;
}
	
.cc-stars {
	padding-right: 8px;
	border-right: 1px solid #c7c9ca;
	display: inline;
}

.cc-reviewer {
	padding-left: 10px;
	font-size: medium;
	display: inline;
}

/* .fa-star (full star) | .fa-star-half-o (half-full star) | .fa-star-o (empty star) */
.cc-featured .fa-star,
.cc-featured .fa-star-half-o,
.cc-featured .fa-star-o {
	color: #00b5e2;
}

/* Standard Stars (green) */
.fa-star,
.fa-star-half-o,
.fa-star-o {
	color: #78be20;
}

.cc-ratings-answer  {
    margin-top: -40px;
}
